/* ---------------------------------------------------------------------   TAGS   */


/* ------------------------------------------------------   A   */
/*   főmenü   */
.a-fomenu {
    font-weight: 600;
}
.a-fomenu-normal {
    margin: 0 15px 0 0;
}
.a-fomenu-aktiv {
    margin: 0 15px 0 0;
}
/*   Társulat   */
.a-tarsulat-m {
	border: 5px solid #fff;
}
.a-tarsulat-m:hover {
	border: 5px solid #faa61a;
}



/* ------------------------------------------------------   H   HR   */
h1 {
	font-size: 2em;
}
.hr-cim-alap {
    width: 15px;
}
.h1-cim-alap {
    margin: 0 15px 30px 17px;
}
.hr-cim-60-15 {
    width: 15px;
}
.h1-cim-60-15 {
    margin: 0 15px 25px 17px;
}
.hr-cim-120-15 {
    width: 15px;
}
.h1-cim-120-15 {
    margin: 0 15px 30px 15px;
}
.hr-cim-180-15 {
    width: 15px;
}
.h1-cim-180-15 {
    margin: 0 15px 30px 15px;
}
.hr-cim-180-60–15 {
    width: 15px;
}
.h1-cim-180-60–15 {
    margin: 0 0 30px 17px;
}
.hr-cim-240-180–15 {
    width: 15px;
}
.h1-cim-240-180–15 {
    margin: 0 15px 30px 17px;
}
.hr-cim-245-245–15 {
    width: 15px;
}
.h1-cim-245-245–15 {
    margin: 0 15px 30px 15px;
}
.hr-cim-390-60–15 {
    width: 15px;
}
.h1-cim-390-60–15 {
    margin: 0 15px 30px 15px;
}
.hr-cim-520-60–15 {
    width: 15px;
}
.h1-cim-520-60–15 {
    margin: 0 15px 30px 17px;
}
.hr-cim-755-180-15 {
    width: 15px;
}
.hr-cim-50p-25p–15 {
    width: 15px;
}
.h1-cim-50p-25p–15 {
    margin: 0 15px 30px 60px;
}
.hr-cim-50p-50p–15 {
    width: 15px;
}
.h1-cim-50p-50p–15 {
    margin: 0 15px 30px 15px;
}
.h1-cim-szerzo {
    margin: 0 15px 10px 15px;
}

/* ------------------------------------------------------   H2   */
h2 {
	font-size: 2em;
}

/* ------------------------------------------------------   H3   */
h3 {
    font-size: 1.2em;
    line-height: 1.6em;
}

/* ------------------------------------------------------   H4   */
h4 {
    font-size: 2em;
}
.h4-ember {
	padding: 0 15px 0 15px;
}





/* ---------------------------------------------------------------------   MENÜ   LOGO   */

/* ------------------------------------------------------   Főmenü   */
#d-fomenu-holder {
    top: 0;
    right: 0;
    width: 60%;
}
#d-fomenu-wrapper {
    padding-top: 30px;
    width: 100%;
}

#ul-fomenu li:hover ul {
    display: block;
}
#ul-fomenu li:hover img {
}
#i-fomenu-gomb {
    margin: 0 15px 0 0;
}
#ul-fomenu-submenu {
    display: none;
}


/* ------------------------------------------------------   Almenü   */
.d-almenu-left {
	width: 100%;
}
.d-almenu-left-padding {
	padding: 0 15px 0 15px;
}
.d-almenu-left-padding-60 {
	padding: 0 15px 0 15px;
}
.d-almenu-right {
	width: 100%;
	text-align: left;
}
.d-almenu-right-padding {
	padding: 0 15px 0 15px;
}
.d-almenu-right-padding-60 {
	padding: 0 15px 0 15px;
}
/*   társulat   */
.d-almenu-tarsulat {
	padding: 0 30px;
}


/* ------------------------------------------------------   Logo   */
#d-logo-holder {
    top: 20px;
    left: 0;
    width: 40%;
}
#d-logo-wrapper {
    display: none;
}
#d-logo-kicsi-wrapper {
    width: 100%;
}
#i-fologo-kicsi {
    margin-left: 15px;
    width: 120px;
    height: 60px;
}
#d-evhonlapja-holder {
	display: none;
}


/* ------------------------------------------------------   Most Logo   */
#d-most-logo-holder {
    top: 240px;
    left: 15px;
}
#d-most-logo-wrapper {
}
#i-mostlogo {
	height: 60px;
}



/* ---------------------------------------------------------------------   TOPKÉP   */

/* ------------------------------------------------------   Index / nagy   */
/*   felirat   */
#d-topkep-index-felirat-holder {
    top: 90px;
    width: 100%;
}
#d-topkep-index-feliratok {
    padding: 15px;
    text-align: center;
}
/*   lapozó   */
#d-topkep-index-lapozo-bal {
	padding-left: 15px;
	left: 0;
}
#d-topkep-index-lapozo-jobb {
	padding-right: 15px;
	right: 0;
}
#i-lapozo-bal {
    padding: 180px 30px 180px 0;
}
#i-lapozo-jobb {
    padding: 180px 0 180px 30px;
}



/* ---------------------------------------------------------------------   KENYÉRBÉL   */


/* ------------------------------------------------------   Index   */
#d-kenyerbel-index-epulet {
    text-align: center;
}
#i-kenyerbel-index {
    margin: 0 auto;
    padding: 60px 0 0 0;
}

/* ------------------------------------------------------   Aloldal   */
#d-kenyerbel-aloldal-epulet {
    text-align: center;
}
#i-kenyerbel-aloldal {
    margin: 0 auto;
    padding: 60px 0 0 0;
}
/*   menü   */
#d-kenyerbel-menu {
    padding: 60px 30px 0 30px;
    text-align: center;
}
#d-kenyerbel-menu-center {
    margin: 0 auto;
    display: inline-block;
}
.a-s-kenyerbel {
	font-size: 1.2em;
}
.d-kenyerbel-nyil {
    display: none;
}
.d-kenyerbel-- {
    padding: 0 10px 0 10px;
}



/* ---------------------------------------------------------------------   FOOTER   */


/* ------------------------------------------------------   Index   */
/*   top rész   */
#d-footer-index-top-wrapper {
    padding: 60px 30px 50px 30px;
}
#d-footer-index-top-oszlop1 {
    width: 100%;
}
#d-footer-index-logo {
    padding: 0 0 40px 0;
    width: 100%;
    text-align: center;
}
#d-footer-index-social {
    padding: 0 0 60px 0;
    width: 100%;
    text-align: left;
}
#i-footer-index-terkep {
    margin: 0 0 0 60px;
}
#d-footer-index-top-oszlop2 {
    padding: 0 0 60px 0;
    width: 100%;
    text-align: center;
}
#d-footer-index-top-oszlop2-hpadding {
    padding-left: 0;
}
#d-footer-index-kapcsolat1 {
    display: none;
}
#d-footer-index-kapcsolat2 {
    width: 100%;
}
#d-footer-index-top-oszlop3 {
    width: 100%;
    text-align: center;
}
#d-footer-index-top-oszlop3-hpadding {
    padding-left: 0;
}
/*   partnerek rész   */
#d-partnerlogok {
    padding: 0 15px 60px 15px;
    text-align: center;
}


/* ------------------------------------------------------   Aloldal   */
#d-footer-aloldal-oszlop123 {
    width: 100%;
    text-align: center;
}
#d-footer-aloldal-oszlop123-center {
    margin: 0 auto;
    display: inline-block;
}
#d-footer-aloldal-oszlop1 {
    width: 50%;
}
#d-footer-aloldal-oszlop2 {
    width: 50%;
    text-align: right;
}
#d-footer-aloldal-oszlop2-hpadding {
    padding-left: 60px;
}
#d-footer-aloldal-oszlop3 {
    padding-top: 30px;
    width: 100%;
}
#d-footer-aloldal-oszlop3-hpadding {
    padding-left: 0;
}
#d-footer-aloldal-oszlop4 {
    width: 100%;
}
#d-footer-aloldal-oszlop4-hpadding {
}
#d-footer-aloldal-kapcsolat1 {
    display: none;
}
#d-footer-aloldal-kapcsolat2 {
    padding-top: 30px;
    width: 100%;
    text-align: center;
}


/* ------------------------------------------------------   Subfooter   */
.d-subfooter-oszlop1 {
    width: 100%;
    text-align: center;
}
.d-subfooter-oszlop2 {
    width: 100%;
    text-align: center;
}
.d-subfooter-left-padding {
    padding-left: 0;
}
.d-subfooter-right-padding {
    padding-right: 0;
}


/* ------------------------------------------------------   Topgomb & Downgomb   */
#d-topgomb {
    right: 15px;
    bottom: 15px;
}
#d-downgomb {
    right: 15px;
    bottom: 15px;
}





/* ---------------------------------------------------------------------   SIDEBAR  */
.d-sidebar-left-holder-aloldalak {
    width: 100%;
}
.d-sidebar-right-holder-aloldalak {
    display: none;
}


/* ------------------------------------------------------   tartalom   */
.d-aloldal-tartalom-holder {
    padding: 0 15px 0 15px;
}
.d-aloldal-tartalom-holder-100 {
    padding: 0 15px 0 15px;
}
.d-aloldal-tartalom-holder-60 {
    padding: 0 15px 0 15px;
}
.d-aloldal-tartalom-holder-100-tarsulat {
    padding: 0 15px 0 15px;
}










/* /////////////////////////////////////////////////////////////////////   INDEX  */



/* ------------------------------------------------------   Műsor   */
#d-index-musor-holder {
	display: none;
}


/* ------------------------------------------------------   Hírek   */
#d-index-hirek-holder {
	padding-top: 75px;
}
.d-index-hirek-padding {
	padding: 0 15px;
}


/* ------------------------------------------------------   Önök   */
#d-index-on-padding {
	padding: 0 15px;
}
.d-index-on-240px-holder {
	/* ? */
	width: 100%;
	max-width: 240px;
	text-align: center;
}


/* ------------------------------------------------------   Sajtó   */
#d-index-sajto-holder {
	padding-top: 75px;
}









/* /////////////////////////////////////////////////////////////////////   OLDALAK  */



/* ---------------------------------------------------------------------   JEGYEK  */
.d-jegyek-float-45 {
    width: 100%;
}
.d-jegyek-float-10 {
    display: none;
}
table {
    font-size: 0.7em;
}



/* ---------------------------------------------------------------------   MŰSOR  */


/* ------------------------------------------------------   lista nézet   */
/*   nap   */
.d-musor-lista-nap {
    width: 30%;
}
.d-musor-lista-napneve {
    width: 70%;
}
.d-musor-lista-mainapneve {
    width: 70%;
}
/*   események   */
.d-musor-lista-ido {
    width: 30%;
}
.d-musor-lista-cimmufaj {
    width: 70%;
}
.d-musor-lista-berlet {
    width: 30%;
}
.d-musor-lista-venue {
    width: 65%;
}
.d-musor-lista-jegy {
    width: 5%;
}


/* ------------------------------------------------------   előadásnál   */
.d-musor-lista-eloadas-berlet {
    width: 50%;
}
.d-musor-lista-eloadas-honap {
    width: 29%;
}
.d-musor-lista-eloadas-nap {
    display: none;
}
.d-musor-lista-eloadas-ido {
    width: 16%;
}
.d-musor-lista-eloadas-venue {
    display: none;
}
.s-musor-hide {
	display: none;
}


/* ------------------------------------------------------   jegyvásárlás   */
.p-jegyvasarlas-jegyar {
	padding-left: 140px;
	text-align: left;
}



/* ---------------------------------------------------------------------   REPERTOÁR  */


/* ------------------------------------------------------   lista   */
.d-repertoar-lista-holder {
}
.d-repertoar-lista-spacer {
	display: none;
}
.d-accordion-wrapper {
	margin: 15px;
}
.accordion-title {
	text-align: center;
}
.ul-media li {
	margin-bottom: 60px;
	text-align: center;
}
.ul-media li div {
	margin-bottom: 30px;
}
.ul-media img {
	max-width: 240px;
}
.li-single {
	display: none;
}
.ul-media li p {
	display: none;
}


/* ------------------------------------------------------   előadás   */
.p-repertoar-eloadas-focim {
	margin: 0 15px 30px 15px;
	font-size: 4em;
}
.p-repertoar-eloadas-alcim {
	margin: 0 15px 30px 15px;
	font-size: 1.2em;
}
.p-repertoar-eloadas-fordito {
	margin: 0 15px 30px 15px;
	font-size: 1.2em;
}
.p-repertoar-eloadas-mufaj {
	margin: 0 15px 30px 15px;
	font-size: 1.2em;
}
.d-repertoar-eloadas-szinopszis {
	padding: 50px 15px;
	font-size: 1.2em;
	line-height: 2em;
}
.p-repertoar-eloadas-venue {
	text-align: center;
}
.p-repertoar-eloadas-bemutato {
	margin-top: 15px;
	text-align: center;
}
.d-eloadas-oszlop-kepek {
	padding-bottom: 30px;
}
.d-eloadas-oszlop-emberek {
	text-align: center;
}



/* ---------------------------------------------------------------------   PROGRAMOK  */
.d-programok-holder {
	width: 100%;
	max-width: 360px;
}



/* ---------------------------------------------------------------------   GALÉRIA  */
.d-multimedia-box {
	padding: 0 15px;
}
.d-multimedia-general-wrapper {
	width: 100%;
}



/* ---------------------------------------------------------------------   TÁRSULAT  */


/* ------------------------------------------------------   taglista   */
.d-tarsulat-kepholder-m {
	width: 100px;
	margin: 0 10px 0 10px;
}
.p-kepalairas-tarsulatitagok {
	min-height: 60px;
	padding: 0 0 0 5px;
}
.p-tarsulatitagok {
	display: none;
}
.i-tarsulatitag {
	width: 90px;
	height: auto;
}
/*   egyéb   */
.d-tarsulat-kepholder-s {
	width: 100px;
}
.i-tarsulatkep {
	width: 90px;
	height: auto;
}
/*   művészeti gazdasági szervezés   */
.d-tarsulat-muveszeti-holder {
	width: 100%;
}
.d-tarsulat-gazdasagi-szervezes-holder {
	width: 100%;
}


/* ------------------------------------------------------   ember oldala   */
.i-ember {
	margin: 0 0 15px 15px;
	width: 90px;
	height: auto;
}
.d-tarsulat-ember-leiras-padding {
	padding: 0 15px 0 15px;
}
.d-ember-jaszaiban {
	padding: 30px 15px;
}



/* ---------------------------------------------------------------------   SZÍNHÁZ  */


/* ------------------------------------------------------   Jászai   */
.d-szinhaz-holder-left-jaszai {
	margin: 20px 0 60px 0;
}


/* ------------------------------------------------------   gyűrű   */
.d-szinhaz-dijazottak {
	text-align: center;
}
.i-szinhaz-jaszaigyuru {
	margin: 20px 20px 0 0;
	width: 40%;
	max-width: 180px;
	height: auto;
	float: left;
}
.d-szinhaz-leiras {
	padding-top: 40px;
}


/* ------------------------------------------------------   patrónusok   */
.d-szinhaz-patronusok-left {
	width: 100%;
}
.d-szinhaz-patronusok-right {
	padding-top: 40px;
	width: 100%;
}



/* ---------------------------------------------------------------------   CSOPORTOK  */
.d-csoportok-holder-left {
	margin: 20px 0 60px 0;
}
.d-csoportok-holder-left-kepzomuvesz {
	margin: 20px 0 60px 0;
}
.d-csoportok-holder-right {
	margin: 20px 0 60px 0;
}
.d-csoportok-holder-right-orfeusz {
	margin: 20px 0 60px 0;
}





/* /////////////////////////////////////////////////////////////////////   KISEBB OLDALAK  */



/* ---------------------------------------------------------------------   VENDÉGKÖNYV  */
.ta-vendegkonyv {
	width: 96%;
}
.in-vendegkonyv {
	width: 96%;
}



/* ---------------------------------------------------------------------   JÁSZAI ARCAI  */
.d-jaszaiarcai-kep-holder {
	width: 100%;
	padding-bottom: 20px;
}
.d-jaszaiarcai-korabbiak-holder {
	display: none;
}





/* /////////////////////////////////////////////////////////////////////   EGYÉB  */


/* ---------------------------------------------------------------------   MOST SELECTOR  */
.ms-wrapper {
    margin: 15px;
    padding: 15px;
}
.ms-cv {
    top: 45px;
    right: 45px;
    width: 30px;
    height: 30px; 
}
.ms-yellow {
	overflow: scroll;
}
.ms-logo-holder {
	width: 120px;
}
.ms-logo-padding {
	padding: 15px;
}
.ms-details-holder {
}
.ms-details-padding {
	padding: 15px;
}
.ms-details-left {
	float: left;
	width: 100%;
	text-align: center;
}
.ms-details-middle {
	float: left;
	width: 10%;
	text-align: center; 
	display: none;
}
.ms-details-right {
	float: left;
	width: 100%;
	text-align: center;
}
.ms-hideinsmall {
	display: none;
}



/* ---------------------------------------------------------------------   KARÁCSONY  */
.kar-holder {
    display: none;
}
.kar-cv {
    display: none;
}



/* ---------------------------------------------------------------------   POPUP  */
.popup-holder {
	display: none;
}
.popup-wrapper {
	display: none;
}
.popup-cv {
	display: none;
}
.popup-yellow {
	display: none;
}










/* /////////////////////////////////////////////////////////////////////   DEPRICATED  */

.p-repertoar-eloadas-szinopszis {
	font-size: 1.2em;
	line-height: 2em;
}

/*   Launching   */
.d-launch-date {
	position: absolute;
	width: 100%;
	text-align: center;
	bottom: 0;
	right: 0;
	padding: 0 0 1em 0;
	font-size: 2em;
}
.s-launch-szept {
	text-shadow: 1px 1px #fff, -1px -1px #fff, 1px -1px #fff, -1px 1px #fff;
}
#d-launch-logo {
	margin: 0 auto;
	padding-top: 1em;
}
#d-launch-logo-count-wrapper {
	display: none;
}